package com.grkj.iscs_mc.view.fragment

import com.grkj.iscs_mc.databinding.FragmentExceptionBinding
import com.grkj.iscs_mc.view.base.BaseFragment

/**
 * 异常页
 */
class ExceptionFragment : BaseFragment<FragmentExceptionBinding>() {

    override val viewBinding: FragmentExceptionBinding
        get() = FragmentExceptionBinding.inflate(layoutInflater)

    override fun initView() {

    }
}